List applicantsAsk AIget https://enterprise-api.demo.snappt.com/applicantsQuery ParamsrowsPerPagenumberThe total number of rows to respond with. Defaults to 50.pagenumberThe current page. Defaults to 0.sortstringSort by any of the allowed options: result, status, insertedAt, firstName, lastName, email, externalId.filterstringFilter results by any of these fields: result, status, insertedAt, firstName, lastName, email, externalId. You can filter using the following operators: =,<=,>=,!=,<,>,!@>,@>. The last option (@>) is the equivalent to the in operator (!@> is equivalent to not in) and should receive a list of values separated by a "|". You can also filter by null values passing the key word IS_NULL, ex: email=IS_NULL or email!=IS_NULL to look for the not nulls ones.qstringFilter applicants by name, email address, or property.Responses 200200 400The request payload or query string parameter you passed was not valid 401The Authorization header or Snappt applicant session token you passed was not validUpdated 28 days ago